@charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0;
}

/* start loader coding */
.loader{
	width:100%;
	position:fixed;
	min-height:100%;
	top:0;
	left:0;
	z-index: 1;

	
}

.slide-left{
	position:absolute;
	top:0;
	left:0;
	width:50%;
	background:#f5f5f5;
	height:100%;
	z-index: 1;
	
}
.slide-right{
	position:absolute;
	top:0;
	right:0;
	width:50%;
	background:#f5f5f5;
	height:100%;
	z-index: 1;
	
}
.icon{
	position:absolute;
	top:45%;
	left:50%;
	z-index: 1;
	
}

/* end loader coding */


/* start mobile nav coding */

#menu,.slicknav_menu,.desk-menu{
	display:none;
}

@media screen and (max-width:992px)
{
	.slicknav_menu{
		display:block;
	}
}

@media screen and (min-width:992px)
{
	.desk-menu{
		display:block;
	}
}

/* end mobile nav coding */


/* start desktop nav cofding */

.desk-menu{
	padding:15px;
	margin:0;
	list-style:none;
	width:100%;
	height:70px;
	box-shadow:0px 5px 8px 0px rgba(0,0,0,0.2);
	position: fixed;
	top:0;
	left:0;
	background-color:#fff;
	box-sizing: border-box;
}

a{
	text-decoration:none;
}

.brand-name{
	float:left;
}

.brand-name li a{
	color:#FF0E0F;
	font-size:28px;
	font-family:"Do hyeon",sans-serif;
	font-weight:bold;
}

.top-right-nav{
	float:right
}

.top-right-nav li{
	display:inline-block;
	padding:10px;
	margin:0px 12px;
}

.top-right-nav li a{
	font-family:"Jua",sans-serif;
	color:#323232;
}

.top-right-nav li:hover{
	background-color:#ff0e0f;
	transition: 1s;
}

.top-right-nav li:hover a{
	color:white;
}


/* end desktop nav coding*/

/* start big slider coding */

.big-slider{
	top:50px;
	z-index: -1;
}

/* end big slider coding*/